Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %two-side%

## Name

%two-side% -- Is two-sided output being produced?

## Synopsis

    %two-side%

## Description

If `%two-side%` is true, headers and footers are alternated so that the "outer" and "inner" headers will be correctly placed in the bound document.

## Source Code

    (define %two-side%
      ;; Is two-sided output being produced?
      #f)

Prev | Home | Next
%paper-type% | Up | %writing-mode%